Subject: Re: [PATCH v2 3/5] update_unicode.sh: shorten uniset invocation path

From: Torsten Bögershausen <[email-masked]>
Date: Fri, 19 Dec 2014 23:34:22 +0100

> -		./uniset/uniset --32 cat:Me,Mn,Cf + U+1160..U+11FF - U+00AD |
> +		uniset/uniset --32 cat:Me,Mn,Cf + U+1160..U+11FF - U+00AD |

(Technically both do the same)
I personally think that using ./ it is extra obvious that a command is not
from the path somewhere.
But that may be because of my un-careful reading, what do others think ?

Thanks for improving Git